Error

two or more packages specified (libalberta4 libsane-extras)